﻿html {
	background:white url(../../Images/backgrounds.png);
}

body {    
	color: #333;
	font-size: .75em;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0;
}

img 
{
	border:none
}

a {
	color: #333;
	outline: none;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: underline;
}

a:link, a:visited,
a:active, a:hover {
		color: #333;
}

a:hover {
		/*background-color: #c7d1d6;*/
}

textarea
{
    /*font-size: 1.0em;
	font-family: inherit;
    font-size: inherit;
	font-family: Verdana, Helvetica, Sans-Serif;*/
	padding: 1px 3px;
    width: 200px;
    height:90px;  
}

input[type=checkbox], input[type=radio] {
    /*float: left;*/
    position: relative;
    margin-right: 5px;
  }
  
input[type=checkbox].optionCb 
{
    float: left;    
}

#footer, hgroup,
#nav, section {
	display: block;
}

mark {
	background-color: #a6dbed;
	padding-left: 5px;
	padding-right: 5px;
}

#header
{
	clear:both;
	background:url(../../Images/banner.png) center;
	height:100px;
}

.float-left {
	float: left;
	height:100px;
}

.float-right {
	float: right;
}

#header .float-right {
	background:url(../../Images/log_box.png);
	height:60px;
	width:244px;
	position:relative;
	right:10px;
}


.float-left .header-logo
{
	position:relative;
	left:38px;
}
.float-left .header-logo a
{
	text-decoration:none;    
	background:none;
	float:left;
}


.clear-fix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
	color: #000;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

#content-body
{
	margin: 0px auto;
	max-width: 1092px;
	background:url(../../Images/container-white.png) repeat-y;    
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
	margin: 0px auto;
	max-width: 1024px;
	height:auto;
	background-color: #ffffff;
}

#home
{ 
	display:inline;
}

.main-images img
{
	float:left;
}

#quick-links
{
	clear:both;
	background: url("../../Images/shade_line.png") no-repeat top;
	padding-top:25px;       
}

#quick-links a
{
	text-decoration:none;
}

#quick-links a:hover
{
	text-decoration:underline;
}

#body {
	background-color: #FFF;
	clear: both;
	padding-bottom: 15px;
}

.section
{
	background-color:#ededed;
	padding:20px;    
}

.section H2
{ font-size:1.5em }

.main-content input[type="text"], .main-content input[type="email"], textarea
{
	border:1px solid #AAAAAA;
	width:200px;
	padding:1px 3px;
	margin:5px 0px;
	font-family: inherit;
	font-size: inherit;
}

.main-content input[type="button"], .main-content input[type="submit"]
{
	border:#ff8000 1px solid;
	color:#FFFFFF;
	background-color:#f79726;
	margin:5px;
}

.main-content input[type="button"]:hover, .main-content input[type="submit"]:hover
{
	color:#FFFFFF;
	background-color:#ff8000;
}

.main-content select,textarea
{ border:1px solid #AAAAAA;}

	.main-content {
		/*background: url("../Images/accent.png") no-repeat;*/
		/*
		padding-left: 10px;
		padding-top: 30px;
		*/
		padding:0px 10px;
	}

	.featured + .main-content {
		background: url("../Images/heroAccent.png") no-repeat;
	}

#footer {
	clear: both;
	background-color: #cccccc;
	font-size: 0.9em;
	height: 40px;
	padding: 0 0px 0px 15px;
	color:#000000;
}

/* Login Page
----------------------------------------------------------*/

#login-page
{
	background:url(../../Images/login.png) no-repeat 0 5px;
	height:550px;          
}

#login-page .login-form
{
	position:relative;
	top:135px;
	left:600px;
	width:400px;   
}

#login-page .login-form label
{
	font-weight:bold;
}

.main-content .login-form input[type=text],.main-content .login-form input[type=password]
{
	width:180px;
	background:url(../../Images/input_middle.png) repeat-x;
	color:#fff;
	padding:4px 8px;
	border: 1px solid #4e4e4e;
}

.main-content .login-form input[type=submit]
{
	font-size:larger;
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position:2px 0px;
	color:#fff;
	padding:8px 20px;
	width:133px;
	height:38px;
	border:none;
	float:right;
}

.main-content .login-form input[type="submit"]:hover {
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position:-130px 0px;
}

/* Change Password
----------------------------------------------------------*/

#login-page .changepassword-form
{
	position:relative;
	top:135px;
	left:400px;
	width:550px;   
}

#login-page .changepassword-form label
{
	font-weight:bold;
}

.main-content .changepassword-form input[type=text], .main-content .changepassword-form input[type=password]
{
	width:280px;
	background:url(../../Images/input_middle.png) repeat-x;
	color:#fff;
	padding:4px 8px;
	border: 1px solid #4e4e4e;
}

.main-content .changepassword-form input[type=submit]
{
	font-size:larger;
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position:2px 0px;
	color:#fff;
	padding:8px 20px;
	width:133px;
	height:38px;
	border:none;
	float:right;
}

.main-content .changepassword-form input[type="submit"]:hover {
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position:-130px 0px;
}

/* Breadcrumb
----------------------------------------------------------*/

#breadcrumb
{
	margin:10px 10px 10px 38px;    
}

#breadcrumb H4
{
	color:#ff7e00;
}


/* Webgrid
----------------------------------------------------------*/

.webgrid
{
	min-width: 70%;
	border: 0px;
	border-collapse: collapse;
	margin:10px 0px;
}

.webgrid a
{
	color: #000;
	font-weight:bold;
	text-decoration:none;
}

.webgrid a:hover
{
	text-decoration:underline;
}

.webgrid tr:hover
{
	background-color:#ffcc66;
}

.webgrid-header
{
	padding: 6px 5px;
	text-align: center;
	background-color: #f79726;
	/***
	border-bottom: 2px solid #3966A2;
	border-top: 2px solid #D6E8FF;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	***/
	height: 30px;
	color:#ffffff;
}

tr.webgrid-header:hover
{
	background-color: #f79726;
}

.webgrid-header a
{
	color:#ffffff;
}

.webgrid-header a:hover
{
	text-decoration:underline;
}


.webgrid-footer
 {
	padding: 6px 5px;
	text-align: center;
	background-color: #f79726;
	/**
	border-top: 2px solid #3966A2;
	border-bottom: 2px solid #D6E8FF;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	**/
	height: 20px;
}

.webgrid-footer a
{
	color:#ffffff;
}

.webgrid-footer a:hover
{
	text-decoration:none;
}

.webgrid-alternating-row
{
	height: 30px;
	background-color: #FFFFFF;
	/**
	border-bottom: 1px solid #d2d2d2;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	**/
}

.webgrid-row-style
 {
	height: 30px;
	/**
	border-bottom: 1px solid #d2d2d2;
	border-left: 2px solid #D6E8FF;
	border-right: 2px solid #D6E8FF;
	**/
}

.webgrid-selected-row
{
	font-weight: bold;
}

/* Validation Password Expired
----------------------------------------------------------*/
#passwordValidationSummary.resultpasswordexpired
{
    border:2px dotted #ffcc00;
    color:#f79726;    
    padding:3px 6px;
    margin:5px 0px;
}

/* Validation Summary Custom
----------------------------------------------------------*/

#validationSummary
{
	color: #00B334;
	font-weight: normal;
}

#validationSummary ul li
{
	color: #e80c4d;
	font-weight: normal;
}

div.login-form div#validationSummary
{
	color: #e80c4d;
	font-weight: normal;  
	font-size: 1.1em;
	margin-bottom:10px;
}

/* site title
----------------------------------------------------------*/
.site-title {
	color: #c8c8c8;
	font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
	font-size: 2.3em;
}

.site-title a, .site-title a:hover, .site-title a:active {
	background: none;
	color: #c8c8c8;
	outline: none;
	text-decoration: none;
}


/* login
----------------------------------------------------------*/
#login {
	display: block;
	/*margin: 20px 0 12px;*/
	text-align: center;
	color:#fff;
}

	#login a {
		background-color:transparent;
		margin-left: 10px;
		margin-right: 3px;
		padding: 2px 3px;
		text-decoration: none;
		color:#fff;
	}
	
	#login a:hover {
		text-decoration: underline;
		  }

	#login a.username {
		background: none;
		margin-left: 0px;
		text-decoration: none;
		color:#000;
	}

	#login ul {
		margin: 0;
	}

	#login li {
		display: inline;
		list-style: none;
	}


/* menu
----------------------------------------------------------*/

ul#menu {
	font-size: 1.3em;
	font-weight: 800;
	list-style: none outside none;
	margin: 0 0 10px;
	/**background-color:#f79726;**/
	width: 231px;
	padding: 0;
   /* background:url("../../Images/main_menu_bg.png") no-repeat bottom;
	height:35px;*/
	z-index:100;

}

ul#menu.login
{
	background-image:none;
	text-align:center;
	height:35px;
	margin-bottom:0px;
}

ul#menu li {    
	position: relative;
	background-color:#f79726;
	width: 201px;
	padding:2px 15px 8px 15px;
	border-top:1px solid #fff;
}

ul#menu li.main-menu
{
	border:none;
	min-height:30px;
}

ul#menu li.main-menu a
{
	padding-top:2px;
}

ul#menu li a {
	background: none repeat scroll 0 0 transparent;
	color: #ffffff;
	text-decoration: none;
}
ul#menu li a:hover {
	color: #333333;
	text-decoration: none;
	
}
ul#menu ul {
	list-style: none outside none;
	position: absolute;
	left: -9999px;
	padding: 0;
	margin-top:8px;
}
ul#menu ul li {
	float: none;
	z-index: 10;
}
ul#menu ul a {
	white-space: nowrap;
}
ul#menu li:hover ul {
	left: 0;
}
ul#menu li:hover ul a {
	text-decoration: none;
}
ul#menu li:hover ul li a:hover {
	color: #333333;
}

ul.nonhome {
	list-style: none;
	margin-top:6px;
	padding: 0 0px;
}

ul.nonhome li 
{
	display: inline;
	float: left;
}

ul.nonhome li a
{
	border-right:1px solid #ff8000;
	padding:6px 10px 12px 10px;
	text-decoration:none;
}

ul.nonhome li a:hover
{
	color:#fff;
	background-color:#ff8000;
}

ul.nonhome li a.active-menu
{
	background-color:#ff8000;
}

#nav
{
	clear:none;
}

#nav div.menuhome 
{
	margin-left:38px;
	width:231px;
	float:left;
}

#nav div.submenu
{
	float:left;
}

/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
	background-color: #fff;
}

	.featured .content-wrapper {
		background-color: #7ac0da;
		background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
		background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		color: #3e5667;
		padding: 20px 40px 30px 40px;
	}

		.featured hgroup.title h1, .featured hgroup.title h2 {
			color: #fff;
		}

		.featured p {
			font-size: 1.1em;
		}

/* page titles */
hgroup.title {
	margin-bottom: 10px;
}

hgroup.title h1, hgroup.title h2 {
	display: inline;
}

hgroup.title h2 {
	font-weight: normal;
	margin-left: 3px;
}

/* features */
section.feature {
	width: 300px;
	float: left;
	padding: 10px;
}

/* ordered list */
ol.round {
	list-style-type: none;
	padding-left: 0;
}

	ol.round li {
		margin: 25px 0;
		padding-left: 45px;
	}

		ol.round li.zero {
			background: url("../Images/orderedList0.png") no-repeat;
		}

		ol.round li.one {
			background: url("../Images/orderedList1.png") no-repeat;
		}

		ol.round li.two {
			background: url("../Images/orderedList2.png") no-repeat;
		}

		ol.round li.three {
			background: url("../Images/orderedList3.png") no-repeat;
		}

		ol.round li.four {
			background: url("../Images/orderedList4.png") no-repeat;
		}

		ol.round li.five {
			background: url("../Images/orderedList5.png") no-repeat;
		}

		ol.round li.six {
			background: url("../Images/orderedList6.png") no-repeat;
		}

		ol.round li.seven {
			background: url("../Images/orderedList7.png") no-repeat;
		}

		ol.round li.eight {
			background: url("../Images/orderedList8.png") no-repeat;
		}

		ol.round li.nine {
			background: url("../Images/orderedList9.png") no-repeat;
		}

/* content */
article {
	float: left;
	width: 70%;
}

aside {
	float: right;
	width: 25%;
}

	aside ul {
		list-style: none;
		padding: 0;
	}

		aside ul li {
			background: url("../Images/bullet.png") no-repeat 0 50%;
			padding: 2px 0 2px 20px;
		}

.label {
	font-weight: 700;
}

/* login page */
#loginForm {
	border-right: solid 2px #c8c8c8;
	float: left;
	width: 45%;
}

	#loginForm .validation-error {
		display: block;
		margin-left: 15px;
	}

#socialLoginForm {
	margin-left: 40px;
	float: left;
	width: 50%;
}

/* contact */
.contact h3 {
	font-size: 1.2em;
}

.contact p {
	margin: 5px 0 0 10px;
}

.contact iframe {
	border: 1px solid #333;
	margin: 5px 0 0 10px;
}

/* forms */
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

	fieldset legend {
		display: none;
	}
	
	fieldset ol {
		padding: 0;
		list-style: none;
	}

		fieldset ol li {
			padding-bottom: 5px;
		}

	fieldset label {
		display: block;
		font-size: 1.2em;
		font-weight: 600;
	}

	fieldset label.checkbox {
		display: inline;
	}

	fieldset input[type="text"],
	fieldset input[type="password"] {
		border: 1px solid #e2e2e2;
		color: #333;
		font-size: 1.2em;
		margin: 5px 0 6px 0;
		padding: 5px;
		width: 300px;
	}

		fieldset input[type="text"]:focus,
		fieldset input[type="password"]:focus {
			border: 1px solid #7ac0da;
		}

	fieldset input[type="submit"] {
		background-color: #d3dce0;
		border: 1px solid #787878;
		cursor: pointer;
		font-size: 1.2em;
		font-weight: 600;
		padding: 7px;
	}

/* ajax login/registration dialog */
.ui-dialog {
	font-family: inherit;
	font-size: 1.0em;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0 none;
}

	.ui-dialog input {
		font-family: inherit;
		font-size: 1.25em;
	}

.ui-dialog-titlebar {
	color: inherit;
	font-weight: inherit;
	border: 0 none;
	background: none;
	float: right;    
}

.ui-dialog-titlebar-close {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.ui-widget-header {   
	border: 0 none;
	background: none;  
}

.modal-popup {
	
}

	.modal-popup input[type="text"],
	.modal-popup input[type="password"] {
		width: 90%;
	}

/* info and errors */
.message-info {
	border: 1px solid;
	clear: both;
	padding: 10px 20px;
}

.message-error {
	clear: both;
	color: #e80c4d;
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.message-success {
	color: #7ac0da;
	font-size: 1.3em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.error {
	color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
	color: #e80c4d;
	font-weight: normal;
}

.field-validation-valid {
	display: none;
}

input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
	border: 1px solid #e80c4d;
}

.validation-summary-errors {
	color: #e80c4d;
	font-weight: normal;
}

.validation-summary-errors li
{
	 margin: 10px 40px;
}

.validation-summary-valid {
	display: none;
}

ul#social li {
	display: inline;
	list-style: none;
}

	ul#social li a {
		color: #999;
		text-decoration: none;
	}

	a.facebook, a.twitter {
		display: block;
		float: left;
		height: 24px;
		padding-left: 17px;
		text-indent: -9999px;
		width: 16px;
	}

	a.facebook {
		background: url("../Images/facebook.png") no-repeat;
	}

	a.twitter {
		background: url("../Images/twitter.png") no-repeat;
	}



/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {

	/* header
	----------------------------------------------------------*/
	#header .float-left,
	#header .float-right {
		float: none;
	}

	/* logo */
	#header .site-title {
		text-align: center;
	}

	/* login */
	#login {
		font-size: .85em;
		margin: 0 0 12px;
		text-align: center;
	}

		#login ul {
			margin: 5px 0;
			padding: 0;
		}

		#login li {
			display: inline;
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#login a {
			background: none;
			color: #999;
			font-weight: 600;
			margin: 2px;
			padding: 0;
		}

		#login a:hover {
			color: #333;
		}

	/* menu */
	
	#nav {
		margin-bottom: 5px;
	}
/**

	ul#menu {
		margin: 0;
		padding: 0;
		text-align: center;
	}

		ul#menu li {
			margin: 0;
			padding: 0;
		}

	**/

	/* main layout
	----------------------------------------------------------*/
	.main-content,
	.featured + .main-content {
		background-position: 10px 0;
	}

	.content-wrapper {
		padding-right: 10px;
		padding-left: 10px;
	}

	.featured .content-wrapper {
		padding: 10px;
	}

	/* page content */
	article, aside {
		float: none;
		width: 100%;
	}

	/* ordered list */
	ol.round {
		list-style-type: none;
		padding-left: 0;
	}

		ol.round li {
			padding-left: 10px;
			margin: 25px 0;
		}

			ol.round li.zero,
			ol.round li.one,
			ol.round li.two,
			ol.round li.three,
			ol.round li.four,
			ol.round li.five,
			ol.round li.six,
			ol.round li.seven,
			ol.round li.eight,
			ol.round li.nine {
				background: none;
			}

	 /* features */
	 section.feature {
		float: none;
		padding: 10px;
		width: auto;
	 }

		section.feature img {
			color: #999;
			content: attr(alt);
			font-size: 1.5em;
			font-weight: 600;
		}

	/* forms */
	fieldset input[type="text"],
	fieldset input[type="password"] {
		width: 90%;
	}

	/* login page */
	#loginForm {
		border-right: none;
		float: none;
		width: auto;
	}

		#loginForm .validation-error {
			display: block;
			margin-left: 15px;
		}

	#socialLoginForm {
		margin-left: 0;
		float: none;
		width: auto;
	}

	/* footer
	----------------------------------------------------------*/
	footer .float-left,
	footer .float-right {
		float: none;
	}

	footer {
		text-align: center;
		height: auto;
		padding: 10px 0 10px;        
	}

		footer p {
			margin: 0;
		}

		ul#social {
			padding: 0;
			margin: 0;
		}

		a.facebook, a.twitter {
			background: none;
			display: inline;
			float: none;
			padding-left: 0;
			text-indent: 0;
		}
}

/* login
----------------------------------------------------------*/

#logincontainer .content-wrapper
{
	/*background-color: #ffffff;
	margin: 20px auto 30px;*/
	padding: 5px 7px 10px 12px;
	width: 560px;
}

/* View Resident
**********************************************************/
	#ViewResidentSection
	{
		display: inline-block;    
	}

	#ViewResidentLeftBar 
	{
		width: 200px;
		float: left; 
		font-size:0.75em;       
	}
	
	#ViewResidentContent
	{
		float:left;    
		padding: 0 20px;
		width: 700px;
	}
	
	#ViewResidentLeftBarNav
	{         
		padding: 0;
		margin: 0;
		background:#666;
	}
	
	#ViewResidentLeftBarNav li
	{
		list-style: none;           
		border-bottom: #fff solid;
		border-top: #fff solid;
		border-width: 1px;
	}
	
	#ViewResidentLeftBar a
	{
		color: #fff;        
		display:block;
		height:25px;
		line-height: 25px;
		text-indent: 10px;
		text-decoration:none;
		width:100%;    
	}
	
	#ViewResidentLeftBarNav a:hover
	{
		background: #f90;
		position: relative;    
	}
	
	#ViewResidentLeftBarNav a.modeSelected
	{
		background: #f79726;    
	}
	
	table#ResidentTable, table#ResidentTable input[type="text"]
	{
	    min-width: 70%;    
	}
	
	table#ResidentTable textarea
	{
	    min-width: 450px;
	    min-height:90px;     
	}
	
	table#ResidentTable td.question
	{
		width: 150px;    
		font-weight:bold;
	}
	
	table#ResidentTable td
	{
		border-bottom:#FFFFFF 2px solid;
		padding:5px 0px;
	}
	
	div.multipleAnswer 
	{
		width: 230px;    
		margin-bottom: 5px;
		padding-left: 5px;
		float: left;
	}
	
	div.multipleAnswer.mode10
	{
	    width: 550px;    
	    margin-bottom: 10px;
	}
	
	input::-webkit-calendar-picker-indicator {
		display: none;
	}
	
	table#questions { width: auto; }     
	
	p#audit-trail
	{
	    font-size: 0.9em;
	    color: #F79726;    
	}
	
/* Report view
**********************************************************/	
.report-container{
    background-color: white;
    border: 1px dotted gray;
    height: 100%;
    width:100%;
    margin: 0;
    overflow: auto;
    padding: 3px;
    white-space: nowrap;
}     

.report-type
{
    width:100%;
    padding: 4px;
    margin:5px 0px;
}

table.report-type tr td:first-child
{
    min-width:15%;
    width: 15%;
}

table.report-container tr td:first-child
{
    min-width:15%;
}
	
/* Cufon
**********************************************************/
.cufon-ready #header P {
	font-size: 1.5em;
}

.cufon-ready #footer P {
	font-size: 1.2em;
}

.cufon-ready #menu LI {
	font-size: 24px;
}

.cufon-ready ul.nonhome li
{
	font-size:18px;
}

.cufon-ready #login-page label
{font-size:1.5em;   }

.cufon-ready .login-form .button
{
	font-size:22px;
	text-align:center;
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position: 2px 0;
	color:#fff;
	width:133px;
	height:38px;
	border:none;
	float:right;
	line-height:7px;
	padding-top:7px;
}

.login-form .button:hover {
	background:url(../../Images/submit_btn.png) no-repeat;
	background-position: -130px 0;
}

.cufon-ready #quick-links a
{font-size:1.5em;color:#000000;}

#quick-links a:hover
{text-decoration:underline; color:#363636;}

#breadcrumb H4
{
	color:#ff7e00;
	font-size:2.0em;
}

/**
.cufon-ready H2
{
	font-size:2.2em;    
}

.cufon-ready H3
{
	font-size:1.6em;    
}
.cufon-ready .main-content A, .main-content TABLE
{ font-size:1.2em;}
**/

/* Droplist widget JQuery
**********************************************************/
.ui-dropdownchecklist-dropcontainer input[type=checkbox], .ui-dropdownchecklist-dropcontainer input[type=radio] {
        float: none;
  }
  
/***
Rather than call another stylesheet, simply include the following overlay style block in your existing stylesheet.
Additionally, be sure to hide your modal element with 'display: none;' (although that probably goes without saying).
***/
#lean_overlay {
    position: fixed;
    z-index:300;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#forgotpassword_leanmodal
{
	display: none;
	width:500px;
	margin:0px auto;
	background:white;
	padding:20px;
	font-weight: bold;
}